[Language]
888=泰语
999= 300
1000=ซอฟต์แวร์ตัวอ่าน
1001=ยินดีต้อนรับ
1002=เวลา
1003=Result
1004=การผลัด
1005=การตั้งค่าพารามิเตอร์
1006=การตั้งค่าขั้นสูง
1007=การอ่าน / เขียน
1008=การตั้งค่าเครือข่าย
1009=การทดสอบเครือข่าย
1010=พอร์ตอนุกรมไม่มีอยู่หรือได้รับการเปิด
1011=เปิดพอร์ตอนุกรมสำเร็จ
1012=ไม่สามารถเปิด USB
1013=เปิด USB สำเร็จ
1014=การเปิดเครือข่ายล้มเหลว
1015=เปิดเครือข่ายให้เรียบร้อย
1016=อ่านพารามิเตอร์ไม่สำเร็จ
1017=ปิดอุปกรณ์
1018=สลับสกินสำเร็จกรุณารีสตาร์ท
1019=เคล็ดลับ
1020=คุณแน่ใจว่าคุณต้องการที่จะเปลี่ยนภาษา %s ที่?
1021=โปรดเริ่มต้นความสำเร็จของซอฟต์แวร์การส่งมอบ
1022=การทำงานล้มเหลว
1023=การทำงานสำเร็จ
1024=บันทึกเป็น
1025=ไฟล์ไม่ถูกต้อง
1026=ไม่พบอุปกรณ์โปรดเปิดใหม่
1027=หยุดอ่านการ์ด
1028=เริ่มอ่านการ์ด
1029=หมายเลขบัตร EPC ต้องไม่ว่างเปล่า
1030=กรุณาใส่หน่วยฐานสิบหกคำตัวอย่างเช่น: 1234, 12345678
1031=ข้อมูลการเขียนต้องไม่ว่างเปล่า
1032=พอร์ตถูกครอบครอง
1033=บริการ TCP เริ่มฟังพอร์ต: %s
1034=หยุด
1035=ตัดการเชื่อมต่อทั้งหมด
1036=ปิด
1037=การเชื่อมต่อ
1038=ดัชนี
1039=เวลา
1040=หมายเลขบัตร
1041=ความยาว
1042=มด
1043=จำนวนครั้ง
1044=IP
1045=พอร์ต
1046=สถานะ
1047=ข้อมูล
1048=รับ:
1049=ส่ง:
1050=อัตรารับส่งข้อมูล:
1051=พอร์ตเครือข่าย:
1052=อุปกรณ์ SN:
1053=เฟิร์มแว:
1054=ฮาร์ดแวร์:
1055=ภาษา:
1056=COM
1057=USB
1058=สุทธิ
1059=เปิด
1060=ปิด
1061=สแกนพอร์ต
1062=เครือข่ายสแกน
1063=ส่งออกการกำหนดค่า
1064=นำเข้าการกำหนดค่า
1065=รีเลย์ปิด
1066=รีลีสรีเลย์
1067=พารามิเตอร์ของเครื่องอ่าน
1068=พลังงาน RF:
1069=อัตรารับส่งข้อมูลพอร์ตอนุกรม:
1070=ที่อยู่ 485 (HEX):
1071=วงความถี่การทำงาน:
1072=พารามิเตอร์ Wiegand
1073=โหมด:
1074=ข้อมูลช่วงเวลาการส่งออก (10ms):
1075=ความกว้างพัลส์ (10us):
1076=ช่วงชีพจร (100us):
1077=อ่านการตั้งค่าการ์ด
1078=การเชื่อมต่อ:
1079=โหมดการทำงาน:
1080=เวลากรอง (วินาที):
1081=พื้นที่สอบถาม:
1082=ที่อยู่เริ่มต้น (HEX):
1083=ความยาวไบต์ (HEX):
1084=เวลาที่มีผลของทริกเกอร์:
1085=จุดความถี่เดี่ยว
1086=เปิดออด
1087=อ่าน
1088=การตั้งค่า
1089=คืนค่าเริ่มต้น
1090=วงดนตรีจีน
1091=วงอเมริกา
1092=วงดนตรีเกาหลี
1093=แถบความถี่ยุโรป
1094=ไบต์สูงเอาท์พุทก่อน
1095=ไบต์ต่ำเอาท์พุทก่อน
1096=โหมดรับสาย
1097=โหมดใช้งาน
1098=โหมดทริกเกอร์
1099=ยินดีต้อนรับสู่ ReaderSystem
1100=รุ่นของระบบ:
1101=ตรวจสอบการอัพเดท
1102=พารามิเตอร์เครือข่าย
1103=MAC:
1104=IP:
1105=Submask:
1106=เกตเวย์:
1107=พอร์ตท้องถิ่น:
1108=พารามิเตอร์ WIFI
1109=เส้นทาง SSID:
1110=รหัสผ่าน WIFI:
1111=พารามิเตอร์ระยะไกล
1112=IP ระยะไกล:
1113=พอร์ตระยะไกล:
1114=ชื่อโดเมน DNS:
1115=Ex.www.google.com
1116=เวลาการเต้นของหัวใจ:
1117=(0-255) * หน่วย 10 วินาที
1118=เปิด DHCP
1119=เปิด DNS
1120=เริ่มต้นใหม่
1121=ชื่อเครื่องนี้:
1122=IP ท้องถิ่น:
1123=พอร์ตการฟัง:
1124=เริ่มฟัง
1125=สิทธิ์ในการอ่าน
1126=รหัสผ่าน:
1127=เริ่มต้น (Hex):
1128=ข้อมูลหน้ากาก (HEX):
1129=การควบคุมการส่งออก
1130=เวลาที่ถูกต้อง:
1131=รหัสผ่าน
1132=หน้ากาก
1133=Relay
1134=จำนวนฉลาก:
1135=ช่วงเวลา:
1136=EPC เขียนอย่างรวดเร็ว (HEX):
1137=การอ่านและเขียน
1138=พื้นที่:
1139=ที่อยู่เริ่มต้น: (คำ / HEX)
1140=อ่านยาว / เขียนคำ :( /แม่มด)
1141=รหัสผ่านเข้าใช้: (HEX)
1142=เขียนข้อมูล: (HEX)
1143=การส่งคืนข้อมูล:
1144=การอ่าน
1145=หยุด
1146=ล้าง
1147=การส่งออก
1148=เขียน EPC
1149=เขียน
1150=อ่าน
1151=แคช
1152=พิธีสาร
1153=กรอง 
1200=
1201=
1202=
1203=
1204=
1205=
1206=การใส่อุปกรณ์
1207=
1208=
1209=
1220=ค่า Q:
1221=การกำหนดค่าเสาอากาศ
1222=ไม่มีโมดูล
1223=โหมดใช้งาน
1224=หมายเหตุ: โปรดทำงานโหมดไปที่โหมดการใช้งาน
1225=เซสชัน:
1226=การสอบสวนเวลาตอบสนองสูงสุด (* 100 มิลลิวินาที):
1227=รับ
1228=หยุด
1229=ทดสอบ GPRS
1230=GPRS กำลังเริ่มต้นโปรดรอสักครู่ ...
1231=GPRS ไม่เริ่มทำงาน
1232=ไม่ได้ใส่ซิมการ์ด
1233=สถานะ GPRS เป็นเรื่องปกติ
1234=GPRS เป็นเรื่องปกติไม่ได้ใส่ซิมการ์ด
1235=สถานะ GPRS
1236=สัญญาณ GPRS
1237=LBS
1238=เวลาของอุปกรณ์
1239=การตั้งค่า
1240=พารามิเตอร์ GPS
1241=ช่วงเวลาอัพโหลด
1242=รับ GPS
1243=เปิด GPS
1244=พารามิเตอร์ GPRS
1245=ช่วงเวลาอ่าน (* 10ms):
1246=เงื่อนไข (OnlyForEPC):
1247=ผ่าน | หน้ากาก
1248=รหัสผ่านพร้อมกันหน้ากาก
1249=จำนวน
1250=เวลาสอบถามข้อมูล (*100ms)
1251=อุณหภูมิ
1252=การอ่านการ์ดแบบเร่งรัด
1253=รุ่นล่าสุด



